<!DOCTYPE html>
<html>
<head>
  <title>Contact the developer</title>
</head>
  <body>
    <div class="container">
      <nav>
        <ul>
          <li><a href="https://comp.softeng.gitlab.io/a1/">Home</a></li>
            <li><a href="./contact.html">Contact Page</a></li>
        </ul>
      </nav>
    </div>
 </body>
</html>